<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="{$charset}" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="{$WEB_ROOT}/templates/{$template}/img/favicon.ico" rel="shortcut icon">
    <title>{if $kbarticle.title}{$kbarticle.title} - {/if}{$pagetitle} - {$companyname}</title>
    {include file="$template/includes/head.tpl"}
    {$headoutput}
  </head>
  <body>
    {$headeroutput}
    <section id="header">
      <div class="container">
        <!-- Top Bar -->
        <div id="top-nav">
          <!-- Account -->
          <ul class="nav navbar-nav navbar-right">
            {include file="$template/includes/navbar.tpl" navbar=$secondaryNavbar}
          </ul>
          <!-- Language -->
          {if $languagechangeenabled && count($locales) > 1}
          <div class="pull-right nav">
            <a href="#" class="quick-nav" data-toggle="popover" id="languageChooser"><i class="fa fa-flag"></i> {$LANG.chooselanguage} <span class="caret"></span></a>
            <div id="languageChooserContent" class="hidden">
              <ul>
                {foreach from=$locales item=locale}
                <li><a href="{$currentpagelinkback}language={$locale.language}">{$locale.localisedName}</a></li>
                {/foreach}
              </ul>
            </div>
          </div>
          {/if}
          <!-- Login/Account Notifications -->
          {if $loggedin}
          <div class="nav">
            <a href="#" class="quick-nav" data-toggle="popover" id="accountNotifications" data-placement="bottom" title="{lang key="notifications"}"><i class="fa fa-info"></i> {$LANG.notifications} ({$clientAlerts|count})</a>
            <div id="accountNotificationsContent" class="hidden">
              {foreach $clientAlerts as $alert}
              <div class="clientalert text-{$alert->getSeverity()}">{$alert->getMessage()}{if $alert->getLinkText()} <a href="{$alert->getLink()}" class="btn btn-xs btn-{$alert->getSeverity()}">{$alert->getLinkText()}</a>{/if}</div>
              {foreachelse}
              <div class="clientalert text-success"><i class="fa fa-check-square-o"></i> {$LANG.notificationsnone}</div>
              {/foreach}
            </div>
          </div>
          {else}
          <div class="pull-right nav">
            <a href="#" class="quick-nav" data-toggle="popover" id="loginOrRegister" data-placement="bottom"><i class="fa fa-user"></i> {$LANG.login}</a>
            <div id="loginOrRegisterContent" class="hidden">
              <form action="{if $systemsslurl}{$systemsslurl}{else}{$systemurl}{/if}dologin.php" method="post" role="form">
                <div class="form-group">
                  <input type="email" name="username" class="form-control" placeholder="{$LANG.clientareaemail}" required />
                </div>
                <div class="form-group">
                  <div class="input-group">
                    <input type="password" name="password" class="form-control" placeholder="{$LANG.loginpassword}" autocomplete="off" required />
                    <span class="input-group-btn ">
                    <input type="submit" class="btn btn-primary" value="{$LANG.login}" />
                    </span>
                  </div>
                </div>
                <label class="checkbox-inline">
                <input type="checkbox" name="rememberme" /> {$LANG.loginrememberme} &bull; <a href="{$WEB_ROOT}/pwreset.php">{$LANG.forgotpw}</a>
                </label>
              </form>
              {if $condlinks.allowClientRegistration}
              <hr />
              {$LANG.newcustomersignup|sprintf2:"<a href=\"$WEB_ROOT/register.php\">":"</a>"}
              {/if}
            </div>
          </div>
          {/if}
          <!-- Shopping Cart -->
          <div class="pull-right nav">
            <a href="{$WEB_ROOT}/cart.php?a=view" class="quick-nav"><i class="fa fa-shopping-cart"></i> <span class="hidden-xs">{$LANG.viewcart} (</span><span id="cartItemCount">{$cartitemcount}</span><span class="hidden-xs">)</span></a>
          </div>

          {if $adminMasqueradingAsClient}
          <!-- Return to admin link -->
          <div class="alert alert-danger admin-masquerade-notice">
            {$LANG.adminmasqueradingasclient}<br />
            <a href="{$WEB_ROOT}/logout.php?returntoadmin=1" class="alert-link">{$LANG.logoutandreturntoadminarea}</a>
          </div>
          {elseif $adminLoggedIn}
          <!-- Return to admin link -->
          <div class="alert alert-danger admin-masquerade-notice">
            {$LANG.adminloggedin}<br />
            <a href="{$WEB_ROOT}/logout.php?returntoadmin=1" class="alert-link">{$LANG.returntoadminarea}</a>
          </div>
          {/if}
          
        </div>
      </div>
    </section>


    <section class="menu-wrap">
      <nav id="nav" class="navbar navbar-default navbar-main" role="navigation">
        <div class="container">
          <div class="row">
            <div class="col-md-3 col-sm-4 pull-left">
              <!-- Brand and toggle get grouped for better mobile display -->
              <div class="navbar-header">
                <a class='navbar-brand logo' href="{$WEB_ROOT}/index.php">
                  <img src="{$WEB_ROOT}/templates/{$template}/img/logo.png" alt="{$companyname}" /></a>
              </div>
            </div>
              
            <div class="col-md-9 col-sm-8 pull-right">
              <nav class="nav-menu">
                <ul class="main-menu">
                  <li class="menu-item active menu-item-has-children">
                    <a href="http://inebur.com/hostlab/template/">Home</a>
                    <ul class="sub-menu">
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/">Home Layout 01</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/homepage-2">Home Layout o2</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/homepage-3">Home Layout 03</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/homepage-4">Home Layout 04</a></li>
                    </ul>
                  </li>
                  <li class="menu-item menu-item-has-children">
                    <a href="http://inebur.com/hostlab/template/hosting">Hosting</a>
                    <div class="sub-menu menu-large">
                      <ul class="container no-padding">
                        <li class="service-list">
                          <div class="row">
                            <div class="col-sm-6 service">
                              <div class="media-left">
                                <i class="fa fa-diamond"></i>
                              </div>
                              <div class="media-body">
                                <a class="menu-item" href="http://inebur.com/hostlab/template/hosting">Shared Hosting</a>
                                <p>Lorem ipsum dolor sit amet, ectetur.</p>
                              </div>
                            </div>
                            <div class="col-sm-6 service">
                              <div class="media-left">
                                <i class="fa fa-users"></i>
                              </div>
                              <div class="media-body">
                                <a class="menu-item" href="http://inebur.com/hostlab/template/reseller">Reseller Hosting</a>
                                <p>Adipiscing integer act lacinia ed justo.</p>
                              </div>
                            </div>
                            <div class="col-sm-6 service">
                              <div class="media-left">
                                <i class="fa fa-cloud"></i>
                              </div>
                              <div class="media-body">
                                <a class="menu-item" href="http://inebur.com/hostlab/template/cloud">Cloud VPS</a>
                                <p>Dolor sit amet conse adipiscing orci.</p>
                              </div>
                            </div>
                            <div class="col-sm-6 service">
                              <div class="media-left">
                                <i class="fa fa-server"></i>
                              </div>
                              <div class="media-body">
                                <a class="menu-item" href="http://inebur.com/hostlab/template/servers">Dedicated Server</a>
                                <p>Tristique sit nunc non elit act ultricies.</p>
                              </div>
                            </div>
                          </div>
                        </li>
                        <li class="start-offer">
                          <div class="inner">
                            <div class="title">WordPress Hosting Plans</div>
                            <p>Fully Managed Wordpress Hosting</p>
                            <a href="whttp://inebur.com/hostlab/template/wordpress" class="btn modern wordpress">See More Plans</a>
                          </div>
                        </li>
                      </ul>
                    </div>
                  </li>
                  <li class="menu-item menu-item-has-children">
                    <a href="http://inebur.com/hostlab/template/domains">Domains</a>
                  </li>
                  <li class="menu-item menu-item-has-children">
                    <a href="http://inebur.com/hostlab/template/blog">Blog</a>
                    <ul class="sub-menu">
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/blog">Blog Layout 01 </a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/blog-2">Blog Layout 02</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/blog-single">Blog Details</a></li>
                    </ul>
                  </li>
                  <li class="menu-item menu-item-has-children">
                    <a href="http://inebur.com/hostlab/template/about">Pages</a>
                    <ul class="sub-menu">
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/about"> About Us</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/services">Services</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/team">Our Team</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/404">404</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/countdown">Coming Soon</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/register">Register</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/faq">Faq</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/checkout">Checkout</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/cart">Cart</a></li>
                      <li class="menu-item"><a href="http://inebur.com/hostlab/template/register">Login</a></li>
                    </ul>
                  </li>
                  <li class="menu-item menu-item-has-children"><a href="http://inebur.com/hostlab/template/elements">Elements</a></li>
                  <li class="menu-item menu-item-has-children menu-last"><a href="http://inebur.com/hostlab/template/contact">Contact</a></li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
      </nav>
    </section>
    <!-- 
    *******************
        NAV MENU MOBILE  
    *******************
    -->
    <section>
      <div class="menu-wrap mobile">
        <div class="container">
          <div class="row">
            <div class="col-sm-3 no-padding">
              <a href="index.html"><img src="{$WEB_ROOT}/templates/{$template}/img/logo.png" alt="{$companyname}" /></a>
            </div>
            <div class="col-sm-9 col-lg-7 col-lg-offset-2 no-padding">
              <nav class="nav-menu">
                <button class="menu-toggle">
                <span class="icon"></span>
                <span class="icon"></span>
                <span class="icon"></span>
                </button>
                <ul class="main-menu">
                  <li class="menu-item active menu-item-has-children">
                    <a>Home</a>
                    <ul class="sub-menu">
                      <li class="menu-item"><a href="index.html">Home Layout 01</a></li>
                      <li class="menu-item"><a href="homepage-2.html">Home Layout o2</a></li>
                      <li class="menu-item"><a href="homepage-3.html">Home Layout 03</a></li>
                      <li class="menu-item"><a href="homepage-4.html">Home Layout 04</a></li>
                    </ul>
                  </li>
                  <li class="menu-item menu-item-has-children">
                    <a>Hosting</a>
                    <ul class="sub-menu">
                      <li class="menu-item"><a href="hosting.html">Shared Hosting</a></li>
                      <li class="menu-item"><a href="reseller.html">Reseller Hosting</a></li>
                      <li class="menu-item"><a href="cloud.html">Cloud VPS</a></li>
                      <li class="menu-item"><a href="servers.html">Dedicated Server</a></li>
                    </ul>
                  </li>
                  <li class="menu-item">
                    <a href="domains.html">Domains</a>
                  </li>
                  <li class="menu-item menu-item-has-children">
                    <a>Blog</a>
                    <ul class="sub-menu">
                      <li class="menu-item"><a href="blog.html">Blog Layout 01 </a></li>
                      <li class="menu-item"><a href="blog-2.html">Blog Layout 02</a></li>
                      <li class="menu-item"><a href="blog-single.html">Blog Details</a></li>
                    </ul>
                  </li>
                  <li class="menu-item menu-item-has-children">
                    <a>Pages</a>
                    <ul class="sub-menu">
                      <li class="menu-item"><a href="about.html"> About Us</a></li>
                      <li class="menu-item"><a href="services.html">Services</a></li>
                      <li class="menu-item"><a href="team.html">Our Team</a></li>
                      <li class="menu-item"><a href="404.html">404</a></li>
                      <li class="menu-item"><a href="countdown.html">Coming Soon</a></li>
                      <li class="menu-item"><a href="register.html">Register</a></li>
                      <li class="menu-item"><a href="faq.html">Faq</a></li>
                      <li class="menu-item"><a href="checkout.html">Checkout</a></li>
                      <li class="menu-item"><a href="cart.html">Cart</a></li>
                      <li class="menu-item"><a href="#" data-toggle="modal" data-target="#mylogin">Login</a></li>
                    </ul>
                  </li>
                  <li class="menu-item"><a href="elements.html">Elements</a></li>
                  <li class="menu-item menu-last"><a href="contact.html">Contact</a></li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section id="main-menu" class="navbar-main">
      <div class="container">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
      </div>
      <!-- Collect the nav links, forms, and other content for toggling -->
      <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
        <div class="container">
          <ul class="nav navbar-nav pull-left">
            <li>
            </li>
            {include file="$template/includes/navbar.tpl" navbar=$primaryNavbar}
          </ul>
        </div>
        <!-- /.navbar-collapse -->
      </div>
    </section>



    {if $templatefile == 'homepage'}
    <section id="home-banner">
      <div class="container">
        {if $registerdomainenabled || $transferdomainenabled}
        <h2>{$LANG.homebegin}</h2>
        <form method="post" action="domainchecker.php">
          <div class="input-group input-group-lg">
            <input type="text" class="form-control" name="domain" placeholder="{$LANG.exampledomain}" autocapitalize="none" />
            <span class="input-group-btn clear_color">
            {if $registerdomainenabled}
            <input type="submit" class="btn btn-warning" value="{$LANG.search}" />
            {/if}
            {if $transferdomainenabled}
            <input type="submit" name="transfer" class="btn btn-info" value="{$LANG.domainstransfer}" />
            {/if}
            </span>
          </div>
        </form>
        {else}
        <h2>{$LANG.doToday}</h2>
        {/if}
      </div>
    </section>
    <div class="home-shortcuts">
      <div class="container">
        <div class="row">
          <div class="col-md-4 hidden-sm hidden-xs">
            <p class="lead">
              {$LANG.howcanwehelp}
            </p>
          </div>
          <div class="col-sm-12 col-md-8">
            <ul>
              {if $registerdomainenabled || $transferdomainenabled}
              <li>
                <a id="btnBuyADomain" href="domainchecker.php">
                  <i class="fa fa-globe"></i>
                  <p>
                    {$LANG.buyadomain} <span>&raquo;</span>
                  </p>
                </a>
              </li>
              {/if}
              <li>
                <a id="btnOrderHosting" href="cart.php">
                  <i class="fa fa-hdd-o"></i>
                  <p>
                    {$LANG.orderhosting} <span>&raquo;</span>
                  </p>
                </a>
              </li>
              <li>
                <a id="btnMakePayment" href="clientarea.php">
                  <i class="fa fa-credit-card"></i>
                  <p>
                    {$LANG.makepayment} <span>&raquo;</span>
                  </p>
                </a>
              </li>
              <li>
                <a id="btnGetSupport" href="submitticket.php">
                  <i class="fa fa-envelope-o"></i>
                  <p>
                    {$LANG.getsupport} <span>&raquo;</span>
                  </p>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    {/if}
    {include file="$template/includes/verifyemail.tpl"}
    <section id="main-body" class="container">
    <div class="row">
    {if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}
    {if $primarySidebar->hasChildren()}
    <div class="col-md-9 pull-md-right">
      {include file="$template/includes/pageheader.tpl" title=$displayTitle desc=$tagline showbreadcrumb=true}
    </div>
    {/if}
    <div class="col-md-3 pull-md-left sidebar">
      {include file="$template/includes/sidebar.tpl" sidebar=$primarySidebar}
    </div>
    {/if}
    <!-- Container for main page display content -->
    <div class="{if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}col-md-9 pull-md-right{else}col-xs-12{/if} main-content">
    {if !$primarySidebar->hasChildren() && !$showingLoginPage && !$inShoppingCart && $templatefile != 'homepage'}
    {include file="$template/includes/pageheader.tpl" title=$displayTitle desc=$tagline showbreadcrumb=true}
    {/if}
